[build-system]
requires = ["flit_core >=3.2,<4"]
build-backend = "flit_core.buildapi"

[tool.flit.metadata]
module = "tuxtrigger"
author = "Pawel Szymaszek"
author-email = "pawel.szymaszek@linaro.org"
home-page = "https://tuxsuite.com/"
description-file = "README.md"
classifiers = ["License :: OSI Approved :: MIT License"]
requires-python = ">=3.6"
requires = [
    "tuxsuite",
    "squad-client",
    "jinja2",
    "requests",
    "PyYAML",
]

[tool.flit.scripts]
tuxtrigger = "tuxtrigger.__main__:main"



